<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Check this box for users that should not evaluate Definition Initiators.  This would typically be checked for an integration user that automatically updates data in the background and does not need to initiate processes. --></help>
    <label><!-- Ignore Definition Initiators --></label>
    <name>FSTR__Ignore_PCE_Definition_Initiators__c</name>
</CustomFieldTranslation>
